<div class="tag-container">
  <div
    *ngFor="let tag of tags; last as isLast"
    [matTooltip]="tag.tag_translations|translate"
    [matTooltipDisabled]="!stringFilterList">
    <!-- Do not add linebreaks - keep formatting! -->
    {{tag.tag_translations|translate|trim: stringFilterList}}<ng-container *ngIf="!isLast">,</ng-container>
  </div>
  <div *ngIf="!tags || !tags.length">-</div>
</div>
